## gpt do-0.1.1

=== gpt_do/vendor/chatgpt_wrapper/requirements.txt ===
flask
playwright
readline; platform_system!="Windows"
pyreadline3; platform_system=="Windows"
rich
