=== debian/control ===
Source: gpt
Section: devel
Priority: optional
Maintainer: Marcelo Jorge Vieira <metal@debian.org>
Build-Depends: debhelper-compat (= 13), antlr, libantlr-dev, libpcre2-dev, locales
Standards-Version: 4.5.1
Homepage: https://github.com/gportugol/gpt/wiki
Vcs-Git: https://salsa.debian.org/debian/gpt.git
Vcs-Browser: https://salsa.debian.org/debian/gpt
Rules-Requires-Root: no

Package: gpt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nasm
Description: G-Portugol is a Portuguese structured programming language
 G-Portugol is a Portuguese structured programming language, based on the
 popular, freeform, pseudocode known as portugol. The compiler features
 native compilation, translation to C code, and interpretation of algorithms.

Package: libgportugol-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libgportugol0 (= ${binary:Version}), antlr, libantlr-dev, libpcre2-dev
Description: Development files for the G-Portugol library
 G-Portugol is a Portuguese structured programming language, based on the
 popular, freeform, pseudocode known as portugol. The compiler features
 native compilation, translation to C code, and interpretation of algorithms.
 This package includes the development support files for building applications.

Package: libgportugol0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: G-Portugol library
 G-Portugol is a Portuguese structured programming language, based on the
 popular, freeform, pseudocode known as portugol. The compiler features
 native compilation, translation to C code, and interpretation of algorithms.
 This package includes a version of the shared library.
