=== debian/rules ===
#!/usr/bin/make -f

export ANTLR_BIN=/usr/bin/runantlr
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

LOCALE_PATH=`pwd`/debian/tmpdir/usr/lib/$(DEB_HOST_MULTIARCH)/locale
LOCALE_NAME=en_US
LOCALE_CHARSET=UTF-8

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-antlr=/usr/share/antlr \
		--enable-install-devel \
		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_build:
	mkdir -p $(LOCALE_PATH)
	localedef -i $(LOCALE_NAME) -f $(LOCALE_CHARSET) $(LOCALE_PATH)/$(LOCALE_NAME).$(LOCALE_CHARSET)
	LOCPATH=$(LOCALE_PATH) LC_ALL=$(LOCALE_NAME).$(LOCALE_CHARSET) LANG=$(LOCALE_NAME).$(LOCALE_CHARSET) \
	dh_auto_build

override_dh_auto_clean:
	rm -rf debian/tmpdir
	dh_auto_clean

override_dh_strip:
	dh_strip --no-automatic-dbgsym
