=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gpt-$1\.tar\.gz/ \
  https://github.com/thiago-silva/gpt/tags .*/v?(\d\S+)\.tar\.gz
