## gpt 1.2.0

=== debian/changelog ===
gpt (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * All patches have been applied upstream
  * Fix installation paths in debian/gpt.install
  * Remove debian/gpt.examples since upstream now installs them
  * Remove debian/docs since upstream now installs them
  * Update debian/watch to new upstream repository URL
  * debian/copyright: new upstream URL and copyright years

 -- Marcelo Jorge Vieira <metal@debian.org>  Thu, 08 Jan 2026 00:27:14 -0300
